Subject: another question

From: [email-masked] (Mark J. Bailey [RAIDER])
Date: Thu, 5 Oct 95 8:23:22 CDT

hi

working my way along here....

can someone please explain how mail_append() and mail_append_full() work?  
In particular, I am not for sure how the message STRING is supposed to be
formatted.  Ie, I am guessing that it is the '( () () )' stuff (?).  Are
there facilities in C-CLIENT to take a message and format it so for you?

my interest here is this.  I am working with a mail message saved in  a
text file on my local user space (unix hosts by the way).  anyway, this 
message is much like that that might be written to by ELM in save-message-to
file type operation.  It has the complete RFC-822 header and the full 
message text.  Now, I want to "load" this file into my c-client code and
then store this "local" message to an IMAP folder.  i know mail_append()
is involved.  but i am needing to know some of the other issues surrounding
my desired function.

thanks very much

Mark